XMBIND(1x)

NAME
xmbind - configures the virtual key bindings of LessTif applications

SYNOPSIS
xmbind [-toolkitoption ...] FILE

DESCRIPTION
The xmbind application is a X Window System client that configures the virtual key bindings of LessTif applications. As every LessTif application loads either a set of predefinied virtual key bindings or, if applicable, looks up the bindings in some well known places (see VirtualBindings(5x) ) you need to use xmbind only when explicitly loading binding files or when you want to reset the bindings to their initial values (after you have messed them up).

If a file is specified, its contents are used as the virtual key bindings. If no file name is given, or the file can't be found, xmbind looks for the file .motifbind in the user's home directory. If this all fails, xmbind loads the default virtual key bindings, as described in VirtualBindings(5x).

The return code is zero, if the xmbind client succeeds, otherwise it is non-zero.

OPTIONS

-display display
    Specifies the display to use.

--help
    Displays a help summary and then exits.

--version
    Outputs version information about <b>xmbind</b> and then exits.

In addition, all the usual X toolkit options may be used, although they seldom may be of any use.

FILE FORMAT
For a description of the VirtualBindings(5x) format of binding files, refer to the man page of the VirtualBindings(5x)
 .

BUGS
This xmbind client does not feature more bugs than any other ISO 9000 quality software - but it is much cheaper. Thus, the specific feature rate (that is bugs per currency unit) is very pleasant.

Related Information
VirtualBindings(5x) lesstif(1x)